<?xml version='1.0'?>

<reference anchor='RFC1043'>

<front>
<title abbrev='Data Entry Terminal - DODIIS'>Telnet Data Entry Terminal option: DODIIS implementation</title>
<author initials='A.' surname='Yasuda' fullname='A. Yasuda'>
<organization>Defense Intelligence Agency</organization></author>
<author initials='T.' surname='Thompson' fullname='T. Thompson'>
<organization>Defense Intelligence Agency</organization></author>
<date month='February' day='1' year='1988' /></front>

<seriesInfo name='RFC' value='1043' />
</reference>
